html,
body {
  height: 100%;
}
p {
  margin: 0;
}
.section {
  position: relative;
  overflow: hidden;
}
.section .pic {
  display: block;
  width: 100%;
}
.section .pic-something {
  position: relative;
}
.sec-1 {
  background: #fff;
  text-align: center;
}
.sec-1 .top-group {
  margin-top: 60px;
  text-align: center;
}
.sec-1 .top-group .logo-group {
  display: flex;
  justify-content: center;
  align-items: center;
}
.sec-1 .top-group .logo-group .logo {
  height: 30px;
}
.sec-1 .top-group .logo-group .gs {
  height: 74px;
}
.sec-1 .top-group .text {
  font-size: 24px;
  line-height: 36px;
  color: #2d2d2d;
  font-weight: 300;
}
.sec-1 .bg-pro {
  height: 200px;
}
.sec-1 .bottom-group {
  margin: 16px 0 27px;
}
.sec-1 .bottom-group .btn-video {
  display: block;
  padding: 0;
  text-align: center;
  width: 240px;
  margin: auto;
  height: 40px;
  line-height: 40px;
  font-size: 14px;
  font-weight: 300;
  color: #2d2d2d;
  margin-bottom: 12px;
  border: solid 1px #000;
  border-radius: 2px;
}
.sec-1 .bottom-group .btn-video img {
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
.sec-1 .bottom-group .faq-ct {
  text-align: center;
}
.sec-1 .bottom-group .faq-ct a {
  padding: 0 4px;
  text-decoration: underline;
  color: #000;
}
.sec-1 .bottom-group .authory-ct {
  margin: 8px auto auto 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.sec-1 .bottom-group .authory-ct .googlestreetlogo {
  height: 35px;
  width: 35px;
}
.sec-1 .bottom-group .authory-ct .googlelogo {
  height: 22px;
  width: 57px;
  margin: -2px 4px 0;
}
.sec-1 .bottom-group .authory-ct span {
  display: inline-block;
  margin: 0 4px;
  height: 35px;
  line-height: 35px;
  font-family: Roboto-Regular;
  font-size: 12px;
  color: #8C8C8C;
}
.sec-1 .btn-group {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 24px;
}
.sec-1 .btn-group .btn-img img {
  display: block;
  height: 16px;
}
.sec-1-2 {
  margin: 0 16px;
}
.sec-1-2 .top-group {
  text-align: center;
  margin: 40px 0 16px;
}
.sec-1-2 .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-1-2 .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-1-2 .pic-link {
  display: block;
  margin-bottom: 40px;
}
.sec-2,
.sec-3,
.sec-4-2 {
  margin: 0 16px;
}
.sec-2 .top-group,
.sec-3 .top-group,
.sec-4-2 .top-group {
  text-align: center;
  margin: 40px 0 24px;
}
.sec-2 .top-group .text-main,
.sec-3 .top-group .text-main,
.sec-4-2 .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-2 .top-group .text-sub,
.sec-3 .top-group .text-sub,
.sec-4-2 .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-2 .bottom-group,
.sec-3 .bottom-group,
.sec-4-2 .bottom-group {
  text-align: center;
}
.sec-2 .bottom-group .text,
.sec-3 .bottom-group .text,
.sec-4-2 .bottom-group .text {
  margin: 16px 0 40px;
  font-size: 12px;
  color: #2d2d2d;
  font-weight: 400;
}
.sec-2 .pic-bottom,
.sec-3 .pic-bottom,
.sec-4-2 .pic-bottom {
  margin-bottom: 40px;
}
.sec-2 .pic-tip-rb,
.sec-3 .pic-tip-rb,
.sec-4-2 .pic-tip-rb {
  position: relative;
}
.sec-2 .pic-tip-rb .tip,
.sec-3 .pic-tip-rb .tip,
.sec-4-2 .pic-tip-rb .tip {
  position: absolute;
  right: 0;
  bottom: 0;
  padding: 2px 16px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}
.sec-2 .pic-tip-lt,
.sec-3 .pic-tip-lt,
.sec-4-2 .pic-tip-lt {
  position: relative;
}
.sec-2 .pic-tip-lt .tip,
.sec-3 .pic-tip-lt .tip,
.sec-4-2 .pic-tip-lt .tip {
  position: absolute;
  left: 0;
  top: 0;
  padding: 2px 16px;
  background-color: rgba(0, 0, 0, 0.8);
  color: #fff;
  font-size: 14px;
  font-weight: 300;
}
.sec-4 .pic-something .top-group {
  position: absolute;
  top: 40px;
  left: 0;
  right: 0;
  margin: 0 16px;
  text-align: center;
}
.sec-4 .pic-something .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-4 .pic-something .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-4 .pic-something .top-group .text-main {
  color: #fff;
}
.sec-4 .pic-something .top-group .text-sub {
  color: #fff;
}
.sec-5 {
  margin: 0 16px;
  overflow: visible;
}
.sec-5 .top-group {
  text-align: center;
  margin: 40px 0;
}
.sec-5 .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-5 .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-5 .tech-group {
  font-size: 0;
  margin: 0;
}
.sec-5 .tech-group .tech-item {
  display: inline-block;
  width: 50%;
}
.sec-5 .tech-group .tech-item .tech-pic {
  margin-top: 24px;
  width: 100%;
  padding: 0 4px;
}
.sec-5 .tech-group .tech-item .tech-text {
  font-size: 18px;
  color: #808080;
  text-align: center;
  font-weight: 300;
}
.sec-5 .feature-group {
  font-size: 0;
  margin: 40px 0;
  text-align: center;
}
.sec-5 .feature-group .feature-item {
  display: inline-block;
  width: 25%;
}
.sec-5 .feature-group .feature-item .feature-pic {
  width: 100%;
  padding: 0 12px;
}
.sec-5 .feature-group .feature-item .feature-text {
  text-align: center;
  font-size: 14px;
  font-weight: 300;
  color: #808080;
  margin-top: 6px;
}
.sec-6,
.sec-7 {
  margin: 0 16px;
}
.sec-6 .top-group,
.sec-7 .top-group {
  text-align: center;
  margin: 40px 0 24px;
}
.sec-6 .top-group .text-main,
.sec-7 .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-6 .top-group .text-sub,
.sec-7 .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-6 .center-group,
.sec-7 .center-group {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  transform: translateY(-50%);
  text-align: center;
}
.sec-6 .center-group .text-main,
.sec-7 .center-group .text-main {
  font-size: 16px;
  color: #fff;
  font-weight: 500;
  margin-bottom: 24px;
}
.sec-6 .center-group .btn-video,
.sec-7 .center-group .btn-video {
  display: inline-block;
  padding: 0 18px;
  height: 32px;
  line-height: 32px;
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  border: solid 1px #fff;
  border-radius: 2px;
  background-color: rgba(255, 255, 255, 0.1);
}
.sec-6 .center-group .btn-video img,
.sec-7 .center-group .btn-video img {
  vertical-align: middle;
  width: 20px;
  height: 20px;
}
.sec-7 {
  margin-top: 40px;
}
.sec-8 {
  margin: 0 16px;
}
.sec-8 .pic-pro {
  display: block;
  margin: 24px auto 0;
  width: 200px;
}
.sec-8 .block-group .block {
  display: flex;
  margin-bottom: 24px;
}
.sec-8 .block-group .block img {
  height: 50px;
  margin-right: 16px;
}
.sec-8 .block-group .block .block-text {
  overflow: hidden;
}
.sec-8 .block-group .block .block-text .block-text-main {
  margin: 6px 0;
  font-size: 14px;
  font-weight: 500;
  color: #2d2d2d;
}
.sec-8 .block-group .block .block-text .block-text-sub {
  font-size: 12px;
  font-weight: 300;
  color: #4d4d4d;
}
.sec-8 .block-group .block .reseller {
  text-align: center;
  text-decoration: underline;
  font-size: 14px;
  color: #CCCCCC;
  letter-spacing: 0;
  line-height: 14px;
  display: block;
  margin: 12px auto 0 auto;
}
.sec-9 .top-group {
  text-align: center;
  margin: 40px 0 24px;
}
.sec-9 .top-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-9 .top-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-9 .platform-group {
  font-size: 0;
  text-align: center;
  margin-bottom: 24px;
}
.sec-9 .platform-group .platform-row {
  margin: 8px 0;
}
.sec-9 .platform-group a {
  display: inline-block;
  height: 24px;
  margin: 0 8px;
}
.sec-9 .platform-group a img {
  height: 100%;
}
.sec-9 .pic-group {
  position: relative;
  height: 240px;
}
.sec-9 .pic-group .pic-l {
  position: absolute;
  left: 20px;
  margin-top: 5%;
  height: 150px;
}
.sec-9 .pic-group .pic-r {
  position: absolute;
  right: -4px;
  height: 200px;
}
.sec-10 {
  margin: 0 16px;
}
.sec-10 .pic-pro {
  display: block;
  margin: 24px auto 0;
  width: 200px;
}
.sec-10 .bottom-group {
  margin: 24px 0 40px;
}
.sec-10 .bottom-group .text-main {
  font-size: 16px;
  font-weight: 500;
  color: #2d2d2d;
  line-height: 20px;
}
.sec-10 .bottom-group .text-sub {
  margin-top: 16px;
  font-size: 12px;
  color: #4d4d4d;
  font-weight: 300;
  line-height: 16px;
}
.sec-11 {
  margin: 0 16px;
}
.sec-11 .spec-group .spec-header {
  margin-top: 50px;
  font-size: 14px;
  font-weight: 300;
  color: #4d4d4d;
}
.sec-11 .spec-group .spec {
  margin: 36px 0;
}
.sec-11 .spec-group .spec .spec-text-main {
  margin: 16px 0;
  font-size: 14px;
  font-weight: 400;
  color: #4d4d4d;
}
.sec-11 .spec-group .spec .spec-text-sub p {
  margin: 16px 0;
  font-size: 14px;
  font-weight: 300;
  color: #808080;
  line-height: 18px;
}
.sec-12 {
  background-image: url(https://static.insta360.com/assets/www/project/official/product/pro/12_mailbg@1x.png);
  background-position: left bottom;
  background-repeat: repeat-x;
}
.sec-12 .pic-logo {
  display: block;
  margin: 16px auto 0;
  height: 30px;
}
.sec-12 .pic-pro {
  display: block;
  margin: 40px auto 24px;
  width: 100px;
}
.sec-12 .pic-mail {
  float: right;
  width: 100px;
}
.sec-12 .middle-group {
  text-align: center;
  margin: 20px 16px;
}
.sec-12 .middle-group .text-main {
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}
.sec-12 .middle-group .text-sub {
  margin-top: 20px;
  color: #4d4d4d;
  font-size: 14px;
  font-weight: 300;
  line-height: 18px;
}
.sec-12 .bottom-group {
  text-align: center;
  margin-bottom: 114px;
}
.sec-12 .bottom-group .btn-sm {
  display: inline-block;
  background: #FFD200;
  border-radius: 2px;
  padding: 12px 32px;
  color: #2d2d2d;
  font-size: 14px;
  font-weight: 500;
}
.block-specs-mobile {
  text-align: left;
  background: #fff;
}
.block-specs-mobile .table-cel {
  padding: 24px 0;
}
.block-specs-mobile .table-cel:not(:last-of-type) {
  border-bottom: 1px solid #e6e6e6;
}
.block-specs-mobile .table-cel .cel-left {
  font-size: 14px;
  color: #737373;
  font-weight: bold;
}
.block-specs-mobile .table-cel .cel-right {
  margin-top: 20px;
  font-size: 14px;
  color: #737373;
  line-height: 2;
  white-space: pre-line;
}
.sec-media-mobile {
  width: 100%;
  height: auto;
  background-color: #f8f8f8;
  padding: 16px 0;
}
.sec-media-mobile .media-test {
  text-align: center;
  font-family: PingFangSC-Semibold;
  font-size: 20px;
  color: rgba(0, 0, 0, 0.7);
  line-height: 26px;
  font-weight: bold;
}
.sec-media-mobile .media-test.en {
  font-family: Roboto-Medium;
}
.sec-media-mobile .media-test-desc {
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.45);
  line-height: 16px;
  text-align: center;
  margin: 4px 0 16px;
}
.sec-media-mobile .media-content {
  padding: 0 24px;
}
.sec-media-mobile .media-content .content {
  overflow: hidden;
  background: #fff;
  margin-bottom: 16px;
  position: relative;
  padding: 16px 16px 56px 16px;
}
.sec-media-mobile .media-content .content .title {
  font-family: PingFangSC-Semibold;
  font-size: 16px;
  color: rgba(0, 0, 0, 0.7);
  line-height: 20px;
  margin-bottom: 8px;
}
.sec-media-mobile .media-content .content .desc {
  font-family: PingFangSC-Regular;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.5);
  line-height: 24px;
}
.sec-media-mobile .media-content .content .desc.en {
  font-family: Roboto-Regular;
}
.sec-media-mobile .media-content .content .img {
  position: absolute;
  left: 16px;
  bottom: 16px;
  height: 24px;
}
.sec-media-mobile .media-content .content .bottom-img {
  height: 2px;
  position: absolute;
  left: 0;
  bottom: 0;
}

.popup-email,
.popup-email-mobile {
  display: none;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  transform: translateZ(999px);
}
.popup-email,
.popup-email-mobile,
.popup-email .popup-email-bg,
.popup-email-mobile .popup-email-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.popup-email .popup-email-bg,
.popup-email-mobile .popup-email-bg {
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 2;
}
.popup-email .popup-email-ct,
.popup-email-mobile .popup-email-ct {
  position: relative;
  display: none;
  overflow: hidden;
  background-color: #fff;
  z-index: 3;
  border-radius: 4px;
  box-shadow: 0 10px 20px 0 rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-header,
.popup-email-mobile .popup-email-ct .popup-email-header {
  position: absolute;
  width: 100%;
  height: 50px;
  top: 0;
  left: 0;
  z-index: 3;
}
.popup-email .popup-email-ct .popup-email-header .close,
.popup-email-mobile .popup-email-ct .popup-email-header .close {
  float: right;
  width: 16px;
  margin: 25px 20px;
  cursor: pointer;
}
.popup-email .popup-email-ct .popup-email-body,
.popup-email-mobile .popup-email-ct .popup-email-body {
  width: 100%;
  height: 100%;
}
.popup-email .popup-email-ct .popup-email-body .top,
.popup-email-mobile .popup-email-ct .popup-email-body .top {
  position: relative;
  width: 100%;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input,
.popup-email .popup-email-ct .popup-email-body .bottom .line-input button,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button {
  font-size: 14px;
  color: rgba(0, 0, 0, 0.7);
  outline: none;
  border-radius: 20px;
  height: 40px;
  transition: all 0.25s;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input {
  flex: 1;
  line-height: 20px;
  padding: 10px 15px;
  border: 1px solid #E6E6E6;
  background-color: #fff;
  -webkit-appearance: none;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input::-webkit-input-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input::-webkit-input-placeholder,
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input textarea::-webkit-input-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input textarea::-webkit-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input:-moz-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input:-moz-placeholder,
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input textarea:-moz-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input textarea:-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input::-moz-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input::-moz-placeholder,
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input textarea::-moz-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input textarea::-moz-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input:-ms-input-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input:-ms-input-placeholder,
.popup-email .popup-email-ct .popup-email-body .bottom .line-input input textarea:-ms-input-placeholder,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input textarea:-ms-input-placeholder {
  color: rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input button,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button {
  padding: 0 29px;
  border: none;
  background-image: linear-gradient(-135deg, #FFEB00 0%, #FFD200 100%);
  display: flex;
  align-items: center;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input button .loading,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button .loading {
  display: none;
  height: 20px;
  width: 20px;
  -webkit-animation: rotate 2s ease-in-out infinite;
          animation: rotate 2s ease-in-out infinite;
  transform-origin: center center;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input button .path,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button .path {
  stroke: #FFD200;
  stroke-dasharray: 1,200;
  stroke-dashoffset: 0;
  -webkit-animation: dash 1.5s ease-in-out infinite;
          animation: dash 1.5s ease-in-out infinite;
  stroke-linecap: round;
}
@-webkit-keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -35;
  }
  to {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -124;
  }
}
@keyframes dash {
  0% {
    stroke-dasharray: 1,200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -35;
  }
  to {
    stroke-dasharray: 89,200;
    stroke-dashoffset: -124;
  }
}
@-webkit-keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
@keyframes rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip {
  display: none;
  margin-top: 15px;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .error,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .error,
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .success,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .success {
  display: none;
  align-items: center;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .error img,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .error img {
  height: 17px;
  margin-right: 12px;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .error .text1,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .error .text1,
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .error .text2,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .error .text2 {
  font-size: 12px;
  color: #F13649;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .error .text2,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .error .text2 {
  display: none;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .success,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .success {
  justify-content: space-between;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .success .text,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .success .text {
  max-width: 90%;
  font-size: 14px;
  color: #1BC864;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-tip .success .icon,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-tip .success .icon {
  width: 7px;
  height: 14px;
  margin-right: 10px;
  border-right: 2px solid #1BC864;
  border-bottom: 2px solid #1BC864;
  transform: rotate(45deg) translateY(-2px);
}
.popup-email .popup-email-ct .popup-email-body .bottom.submit input,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.submit input {
  border-color: #E6E6E6;
  color: #E6E6E6;
  cursor: not-allowed;
}
.popup-email .popup-email-ct .popup-email-body .bottom.submit button,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.submit button {
  cursor: wait;
}
.popup-email .popup-email-ct .popup-email-body .bottom.submit button span,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.submit button span {
  display: none;
}
.popup-email .popup-email-ct .popup-email-body .bottom.submit button .loading,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.submit button .loading {
  display: block;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error .line-input input,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error .line-input input {
  border-color: #F13649;
  background-color: rgba(241, 54, 73, 0.05);
  color: #F13649;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error .line-input button,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error .line-input button {
  opacity: 0.3;
  background-image: linear-gradient(-135deg, #FFEB00 0%, #FFD200 100%);
  cursor: not-allowed;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error .line-tip,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error .line-tip {
  display: block;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error .line-tip .error,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error .line-tip .error {
  display: flex;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error2 .line-tip .error .text1,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error2 .line-tip .error .text1 {
  display: none;
}
.popup-email .popup-email-ct .popup-email-body .bottom.error2 .line-tip .error .text2,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.error2 .line-tip .error .text2 {
  display: block;
}
.popup-email .popup-email-ct .popup-email-body .bottom.success .line-tip,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.success .line-tip {
  display: block;
  margin-top: 0;
}
.popup-email .popup-email-ct .popup-email-body .bottom.success .line-tip .success,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom.success .line-tip .success {
  display: flex;
}
.popup-email .popup-email-ct .popup-email-body .bottom .privacy-tip,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .privacy-tip {
  margin-top: 16px;
  width: 420px;
  font-size: 12px;
  line-height: 18px;
  color: rgba(0, 0, 0, 0.4);
}
.popup-email .popup-email-ct .popup-email-body .bottom .privacy-tip a,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .privacy-tip a {
  color: #f9c439;
}
.popup-email .popup-email-ct {
  width: 600px;
}
.popup-email .popup-email-ct .popup-email-body .top {
  min-height: 224px;
}
.popup-email .popup-email-ct .popup-email-body .top .bgImg {
  width: 100%;
}
.popup-email .popup-email-ct .popup-email-body .top .bundle {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 20px 36px;
}
.popup-email .popup-email-ct .popup-email-body .top .bundle.general .text {
  color: #000000;
  text-shadow: none;
}
.popup-email .popup-email-ct .popup-email-body .top .bundle.general .text-sm {
  color: #000000;
  text-shadow: none;
}
.popup-email .popup-email-ct .popup-email-body .top .bundle .text {
  font-size: 28px;
  font-weight: 900;
  color: #FFFFFF;
  line-height: 33px;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.popup-email .popup-email-ct .popup-email-body .top .bundle .text-sm {
  margin-top: 4px;
  white-space: pre-wrap;
  font-size: 15px;
  color: #FFFFFF;
  line-height: 18px;
  text-shadow: 0px 0px 4px rgba(0, 0, 0, 0.5);
}
.popup-email .popup-email-ct .popup-email-body .bottom {
  width: 600px;
  padding: 22px 32px;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input {
  height: 40px;
  margin-bottom: 3px;
  display: flex;
  justify-content: center;
  align-items: center;
}
.popup-email .popup-email-ct .popup-email-body .bottom .line-input button {
  margin-left: 16px;
  align-items: center;
}
.popup-email-mobile .popup-email-ct {
  width: 90%;
  max-width: 280px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top {
  min-height: 260px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bgImg {
  width: 100%;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bundle {
  position: absolute;
  top: 0;
  left: 0;
  padding: 24px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bundle.general .text {
  color: #000000;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bundle.general .text-sm {
  color: #000000;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bundle .text {
  font-size: 22px;
  font-weight: 900;
  color: #FFFFFF;
  line-height: 25px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .top .bundle .text-sm {
  margin-top: 4px;
  font-size: 12px;
  color: #FFFFFF;
  line-height: 15px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .bottom {
  padding: 22px;
}
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input input,
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button {
  width: 100%;
}
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .line-input button {
  margin-top: 16px;
  justify-content: center;
  font-weight: bold;
}
.popup-email-mobile .popup-email-ct .popup-email-body .bottom .privacy-tip {
  width: auto;
}

.store-popup-email,
.store-popup-email-mobile {
  display: none;
  justify-content: center;
  align-items: center;
  overflow: hidden;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 999;
  transform: translateZ(999px);
}
.store-popup-email,
.store-popup-email-mobile,
.store-popup-email .popup-email-bg,
.store-popup-email-mobile .popup-email-bg {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
.store-popup-email .popup-email-bg,
.store-popup-email-mobile .popup-email-bg {
  background-color: rgba(0, 0, 0, 0.9);
  z-index: 2;
}
.store-popup-email .popup-email-ct,
.store-popup-email-mobile .popup-email-ct {
  position: relative;
  display: none;
  overflow: hidden;
  background-color: #fff;
  z-index: 3;
  border-radius: 8px;
  width: 600px;
}
.store-popup-email .popup-email-ct .close,
.store-popup-email-mobile .popup-email-ct .close {
  cursor: pointer;
  position: absolute;
  right: 16px;
  top: 16px;
  width: 16px;
}
.store-popup-email .popup-email-ct .step1 .top,
.store-popup-email-mobile .popup-email-ct .step1 .top {
  width: 100%;
}
.store-popup-email .popup-email-ct .step1 .bottom,
.store-popup-email-mobile .popup-email-ct .step1 .bottom {
  padding: 24px;
}
.store-popup-email .popup-email-ct .step1 .bottom .form,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .form {
  display: flex;
  flex-wrap: wrap;
}
.store-popup-email .popup-email-ct .step1 .bottom .form input[type="text"],
.store-popup-email-mobile .popup-email-ct .step1 .bottom .form input[type="text"] {
  flex: none;
  width: 400px;
  height: 40px;
  margin-right: 16px;
  color: #2d2d2d;
  outline: none;
  border-radius: 90px;
  padding-left: 16px;
  border: 1px solid #ededed;
}
.store-popup-email .popup-email-ct .step1 .bottom .form .btn,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .form .btn {
  border: 0;
  outline: 0;
  background: transparent;
  flex: auto;
  height: 40px;
  line-height: 40px;
  text-align: center;
  color: #2d2d2d;
  border-radius: 90px;
  font-weight: bolder;
  background-image: linear-gradient(45deg, #fe0, #ffd200);
}
.store-popup-email .popup-email-ct .step1 .bottom .form .btn[disabled],
.store-popup-email-mobile .popup-email-ct .step1 .bottom .form .btn[disabled] {
  opacity: 0.6;
}
.store-popup-email .popup-email-ct .step1 .bottom .info,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .info {
  display: flex;
  align-items: flex-start;
  margin-top: 14px;
  padding: 14px 14px 14px 0;
  border-radius: 8px;
  background-color: #eaedf0;
}
.store-popup-email .popup-email-ct .step1 .bottom .info .ic,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .info .ic {
  width: 20px;
  margin: 0 10px;
}
.store-popup-email .popup-email-ct .step1 .bottom .info .txt,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .info .txt {
  flex: auto;
  font-size: 12px;
  color: rgba(0, 0, 0, 0.65);
}
.store-popup-email .popup-email-ct .step1 .bottom .info.info-error,
.store-popup-email-mobile .popup-email-ct .step1 .bottom .info.info-error {
  background-color: rgba(251, 54, 73, 0.15);
}
.store-popup-email .popup-email-ct .step1.error .bottom .form input[type="text"],
.store-popup-email-mobile .popup-email-ct .step1.error .bottom .form input[type="text"] {
  border-color: #f13649;
}
.store-popup-email .popup-email-ct .step2,
.store-popup-email-mobile .popup-email-ct .step2 {
  padding: 0 16px;
}
.store-popup-email .popup-email-ct .step2 .title,
.store-popup-email-mobile .popup-email-ct .step2 .title {
  font-size: 28px;
  font-weight: 600;
  line-height: 100px;
  color: #000;
}
.store-popup-email .popup-email-ct .step2 .main,
.store-popup-email-mobile .popup-email-ct .step2 .main {
  display: flex;
  align-items: center;
  padding: 32px 0;
  border-top: 1px solid #f3f3f3;
  border-bottom: 1px solid #f3f3f3;
}
.store-popup-email .popup-email-ct .step2 .main img,
.store-popup-email-mobile .popup-email-ct .step2 .main img {
  width: 120px;
  margin-right: 32px;
}
.store-popup-email .popup-email-ct .step2 .main .txt,
.store-popup-email-mobile .popup-email-ct .step2 .main .txt {
  color: rgba(0, 0, 0, 0.65);
}
.store-popup-email .popup-email-ct .step2 .footer,
.store-popup-email-mobile .popup-email-ct .step2 .footer {
  text-align: right;
  padding: 32px 0;
}
.store-popup-email .popup-email-ct .step2 .footer .btn,
.store-popup-email-mobile .popup-email-ct .step2 .footer .btn {
  border: 0;
  outline: 0;
  background: transparent;
  min-width: 128px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  color: #2d2d2d;
  border-radius: 90px;
  font-weight: bolder;
  background-image: linear-gradient(45deg, #FFEE00 0%, #FFD200 100%);
}
.store-popup-email-mobile .popup-email-ct {
  width: 288px;
}
.store-popup-email-mobile .popup-email-ct .step1 .top {
  width: 100%;
}
.store-popup-email-mobile .popup-email-ct .step1 .bottom .form input[type="text"] {
  width: 100%;
  margin-right: 0;
  margin-bottom: 12px;
}
.store-popup-email-mobile .popup-email-ct .step2 {
  padding: 20px;
}
.store-popup-email-mobile .popup-email-ct .step2 .title {
  font-size: 20px;
  line-height: 1;
  padding: 12px;
}
.store-popup-email-mobile .popup-email-ct .step2 .main {
  flex-direction: column;
  text-align: center;
  padding: 12px 0 24px;
}
.store-popup-email-mobile .popup-email-ct .step2 .footer {
  text-align: center;
  padding: 12px 0 0;
}
.store-popup-email-mobile .popup-email-ct .step2 .footer .btn {
  min-width: 158px;
}

